<!DOCTYPE html>
<html lang="en">

<head>
  <!-- Required meta tags -->
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />

  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Kanit:wght@300&display=swap" rel="stylesheet">

  <title></title>

  <style>
    body {
      font-family: 'THSarabunNew', sans-serif;
      background-color: #E5E5E5;
      width: 700px;
      height: 500px;
    }

    button {
      padding: 10px;
      width: 300px;
      max-width: 100% ;
      color: white;
      background-color: #5a5981;
      border: 2px solid #5a5981;
      border-radius: 5px;
    }

    button:hover {
      background-color: #4B4A7A;
      color: white;
      transition: 0.3s ease;
    }
  </style>

</head>

<body>
  <center>
    <div style="width: 500px; border: 2px solid#E5E2F3; border-radius: 10px; padding: 20px;">
      <img src="https://gitlab.com/sidthidet.kaeoravang/covong_covid_delivery/-/raw/master/src/main/resources/static/images/succeed.png" width="120" height="120" alt="" />

      <h1 style="color: #4B4A7A; text-align: center;">ยืนยันสมัครรับอีเมล</h1>

      <a th:href="@{http://localhost:8080/confirm/register(verify_code=${verify_code})}">
        <button>ยืนยัน</button>
      </a>
    
    </div>
  </center>
</body>

</html>
